ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "959cc4f4-7b9f-4a30-a428-d76e5f4ec1a0"
    Код: "000055915"
    UIDСценария: "d9e69143-57fc-4bc5-8004-e1c94d8a1e1a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

